/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #000000;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #2087c6 !important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
	padding-top: 3px;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }
}

/*End of MyWork Header*/

/* Fix recaptcha badge */
.grecaptcha-badge {
	z-index: 99999;
}
#back_to_top {
	bottom: 80px;
}

.page-id-15250 .nf-field-element > input[type=text], input[type=email], input[type=tel], input[type=number] {
	background-color: #ffffff;
	color: #222222;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3;
}

.nf-form-content hr.ninja-forms-field {
	margin-bottom: 30px !important;
}

.nf_submit_button {
	color: #ffffff !important;
font-family: 'Raleway', sans-serif !important;
border-color: #1f86c8 !important;
font-size: 11px !important;
height: 50px !important;
font-style: normal !important;
font-weight: 800 !important;
background-color: #1f86c8 !important;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
letter-spacing: 2px !important;
text-transform: uppercase !important;
border-width: 0px !important;
padding-left: 32px !important;
padding-right: 32px !important;
}

#nf-field-21-wrap > .nf-field-element {
	text-align: center;
}